/* @override 
	http://www.mosoft.no/Images/css/stilie.css
	http://mosoft.no/Images/css/stilie.css
	http://demo.telly.no/Images/css/stilie.css
	http://web5.mosoft.net/straaensykepleiersenter/Images/css/stilie.css
	http://web5.mosoft.net/solguden/Images/css/stilie.css
	http://web5.mosoft.net/preplast/Images/css/stilie.css
	http://www.preplast.no/Images/css/stilie.css
*/

/* *********BODY Start********** */

/* Properties/egenskaper til BODY  */

BODY    {
	font-family: Arial, Tahoma, "Lucida Grande", Lucida, Arial, sans-serif;
	background: Url(../bg.jpg);
	margin-top: 0;
}
/* *********BODY END********** */




/* *********MENY Start********** */

/* Properties/egenskaper for HOVEDMENYLINJE (bgMenuHm1) NIVÅ 1 */

.hm1 {
	
	font-size: 12px;
	color: #9fcad9;
	font-style: normal;
	font-weight: normal;
	padding:0px;
	margin:0px;
	height : 31px;
	background-position: 0 bottom;
	line-height: 31px;
	text-transform: uppercase;
}

a.hm1 
{
	font-size: 10px;
	text-align: center;
	color: #045f82;
	font-weight: normal;
	text-decoration:none;
	background-image: url(../btn.png);
	background-position: center bottom;
	background-repeat:no-repeat;
	width: 99px;
	display: block;
	position:relative;
	height : 31px;
	margin-bottom: 1px;
	line-height: 31px;
	font-style: normal;
}

a.hm1:hover 
{
	font-size: 10px;
	text-align: center;
	color: #ffffff;
	font-weight: normal;
	text-decoration:none;
	background-image: url(../btn_active.png);
	background-position: center bottom;
	background-repeat:no-repeat;
	width: 99px;
	display: block;
	position:relative;
	height : 31px;
	margin-bottom: 1px;
	line-height: 31px;
	font-style: normal;
}

a.hm1:active 
{
	font-size: 10px;
	text-align: center;
	color: #ffffff;
	font-weight: normal;
	text-decoration:none;
	background-image: url(../btn_active.png);
	background-position: center bottom;
	background-repeat:no-repeat;
	width: 99px;
	display: block;
	position:relative;
	height : 31px;
	margin-bottom: 1px;
	line-height: 31px;
	font-style: normal;
}

.hm1active 
{
	
	font-size: 10px;
	text-align: center;
	color: #ffffff;
	font-weight: normal;
	text-decoration:none;
	background-image: url(../btn_active.png);
	background-position: center bottom;
	background-repeat:no-repeat;
	width: 99px;
	display: block;
	position:relative;
	height : 31px;
	margin-bottom: 1px;
	line-height: 31px;
	font-style: normal;
}

a.hm1active 
{
	
	font-size: 10px;
	text-align: center;
	color: #ffffff;
	font-weight: normal;
	text-decoration:none;
	background-image: url(../btn_active.png);
	background-position: center bottom;
	background-repeat:no-repeat;
	width: 99px;
	display: block;
	position:relative;
	height : 31px;
	margin-bottom: 1px;
	line-height: 31px;
	font-style: normal;
}

a.hm1active:active 
{
	font-size: 10px;
	text-align: center;
	color: #ffffff;
	font-weight: normal;
	text-decoration:none;
	background-image: url(../btn_active.png);
	background-position: center bottom;
	background-repeat:no-repeat;
	width: 99px;
	display: block;
	position:relative;
	height : 31px;
	margin-bottom: 1px;
	line-height: 31px;
	font-style: normal;
}

a.hm1active:hover 
{
	font-size: 10px;
	text-align: center;
	color: #ffffff;
	font-weight: normal;
	text-decoration:none;
	background-image: url(../btn_active.png);
	background-position: center bottom;
	background-repeat:no-repeat;
	width: 99px;
	display: block;
	position:relative;
	height : 31px;
	margin-bottom: 1px;
	line-height: 31px;
	font-style: normal;
}


/* *********HOVEDMENY END********** */




/* *********UNDERMENY Start********** */

/* Properties/egenskaper for HOVEDMENYLINJE / MENY (mu2) NIVÅ 2  */
.hm2 {
	
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #777777;
	text-decoration: none;
}

a.hm2 
{
	font-size: 11px;
   	color: #777777;
   	font-weight: normal;
	line-height: normal;
  	text-decoration :none;
  	position: relative;
}

a.hm2:hover 
{
	font-size: 11px;
  	color: #777777;
   	font-weight :normal;
	line-height: normal;
	text-decoration :underline;
    	display: block;
	position: relative;
}

a.hm2:active 
{
	font-size: 11px;
   	color: #000000;
   	font-weight :bold;
	line-height: normal;
	text-decoration :none; 
    	display: block;
	position: relative;  
}

.hm2active 
{
	
	font-size: 11px;
   	color: #000000;
	line-height: normal;
   	font-weight :bold;
	text-decoration :none;
     	display: block;
	position: relative;
	
}

a.hm2active 
{
	
	font-size: 11px;
   	color: #000000;
   	font-weight :bold;
	line-height: normal;
	text-decoration :none;
     	display: block;
	position: relative;  
}

a.hm2active:active 
{
	font-size: 11px;
   	color: #000000;
   	font-weight :bold;
	line-height: normal;
	text-decoration :none;
    	display: block;
	position: relative; 
}

a.hm2active:hover 
{
	font-size: 11px;
  	color: #000000;
   	font-weight :bold;
	line-height: normal;
	text-decoration :none;
    	display: block;
	position: relative; 
}

a.hm2active:active 
{
	font-size: 11px;
   	color: #000000;
   	font-weight :bold;
	line-height: normal;
	text-decoration :none;
    	display: block;
	position: relative;  
}




/* Properties/egenskaper  UNDERMENY (mu1) NIVÅ 3  */
.mu1 {
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	height:auto;
	padding-left:5px;
	}
	

a.mu1 
{
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #777777;
	text-decoration: none;
	padding-left:5px;
	
	}


a.mu1:hover {
	
	font-size: 12px;
	font-style: normal;
   	color: #777777;
   	font-weight: bold;
	line-height: normal;
	font-variant: normal;
   	text-decoration :underline;
	padding-left:5px;
  	
	}


a.mu1:active {
	
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	padding-left:5px;
	}
	

a.mu1active:hover {
	
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	padding-left:5px;
	}
	

.mu1active {
	
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	padding-left:5px;
	}	
	


/* Properties/egenskaper for UNDERMENY (mu2) NIVÅ 4  */
.mu2 {
	
	font-size: 12px;
	font-style: normal;
	line-height:14px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	display:block;
	padding-left:11px;
	width: 170px;
	}
	

a.mu2 {
	
	font-size: 12px;
	background:transparent url(../bgmu1.gif);
  	color:#006699;
  	display:block;
  	outline-color:-moz-use-text-color;
  	outline-style:none;
  	outline-width:medium;
  	padding:2px 0;
  	text-decoration:none;
	line-height: 19px;
	
}


/*a.mu2 {
	
	font-size: 12px;
	font-style: normal;
	line-height: 17px;
	font-weight: normal;
	font-variant: normal;
	color: #777777;
	text-decoration: none;
	display:block;
	padding-left:11px;
	}
*/

a.mu2:hover {
	font-size: 12px;
	background:transparent url(../bgmu1.gif)
  repeat-x scroll center;
  	color:#ff0000;
  	display:block;
  	outline-color:-moz-use-text-color;
  	outline-style:none;
  	outline-width:medium;
  	padding:2px 0;
  	text-decoration:none;
	line-height: 19px;
	}


a.mu2:active {
	font-size: 12px;
	background:transparent url(../bgmu1.gif)
  repeat-x scroll center;
  	color:#ff0000;
  	display:block;
  	outline-color:-moz-use-text-color;
  	outline-style:none;
  	outline-width:medium;
  	padding:2px 0;
  	text-decoration:none;
	line-height: 19px;
	}
	

.mu2active {
	font-size: 12px;
	background:transparent url(../bgmu1.gif)
  repeat-x scroll center;
  	color:#ff0000;
  	display:block;
  	outline-color:-moz-use-text-color;
  	outline-style:none;
  	outline-width:medium;
  	padding:2px 0;
  	text-decoration:none;
	line-height: 19px;
	}
	

a.mu2active:hover {
	font-size: 12px;
	background:transparent url(../bgmu1.gif)
  repeat-x scroll center;
  	color:#ff0000;
  	display:block;
  	outline-color:-moz-use-text-color;
  	outline-style:none;
  	outline-width:medium;
  	padding:2px 0;
  	text-decoration:none;
	line-height: 19px;
	}
	

a.mu2active:active {
	font-size: 12px;
	background:transparent url(../bgmu1.gif)
  repeat-x scroll center;
  	color:#ff0000;
  	display:block;
  	outline-color:-moz-use-text-color;
  	outline-style:none;
  	outline-width:medium;
  	padding:2px 0;
  	text-decoration:none;
	line-height: 19px;
	}

/* Properties/egenskaper for UNDERMENY (mu3) NIVÅ 5  */
.mu3 {
	
	font-size: 12px;
	font-style: normal;
	line-height:17px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	display:block;
	padding-left:13px;
	}
	

a.mu3 {
	
	font-size: 12px;
	font-style: normal;
	line-height: 17px;
	font-weight: normal;
	font-variant: normal;
	color: #777777;
	text-decoration: none;
	display:block;
	padding-left:13px;
	}


a.mu3:hover {
	
	font-size: 12px;
	font-style: normal;
	line-height: 17px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	display:block;
	padding-left:13px;
	}


a.mu3:active {
	
	font-size: 12px;
	font-style: normal;
	line-height: 17px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	display:block;
	padding-left:13px;
	}
	

.mu3active {
	
	font-size: 12px;
	font-style: normal;
	line-height: 17px;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	display:block;
	padding-left:13px;
	}
	

a.mu3active:hover {
	
	font-size: 12px;
	font-style: normal;
	line-height: 17px;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	display:block;
	padding-left:13px;
	}
	

a.mu3active:active {
	
	font-size: 12px;
	font-style: normal;
	line-height: 17px;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	display:block;
	padding-left:13px;
	}




/* Properties/egenskaper for UNDERMENY (mu4) NIVÅ 6  */
.mu4 {
	
	font-size: 11px;
	font-style: normal;
	line-height:15px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	display:block;
	padding-left:15px;
	}
	

a.mu4 {
	
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	color: #777777;
	text-decoration: none;
	display:block;
	padding-left:15px;
	}


a.mu4:hover {
	
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	display:block;
	padding-left:15px;
	}


a.mu4:active {
	
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	display:block;
	padding-left:15px;
	}
	

.mu4active {
	
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	display:block;
	padding-left:15px;
	}
	

a.mu4active:hover {
	
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	display:block;
	padding-left:15px;
	}
	

a.mu4active:active {
	
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	display:block;
	padding-left:15px;
	}

/* *********MENY END********** */


/* ******** Custom menu Straaen ******/

.mu1Custom {
	font-size: 10px;
	font-variant: normal;
	color: #1d596d;
	text-decoration: none;
	width: 100%;
	margin-bottom: 0px;
	border-spacing: 0px;
	display: table;
	margin-top: 5px;
	text-transform: uppercase;
}
	

a.mu1Custom 
{
	font-size: 10px;
	font-variant: normal;
	color: #1d596d;
	text-decoration: none;
	height: 20px;
	width: 100%;
	padding-top: 5px;
	margin-bottom: 0px;
	border-spacing: 0px;
	margin-top: 1px;
	display: block;
	text-indent: 14px;
	padding-bottom: 2px;
	text-transform: uppercase;
background-color: #d7ebf4;	line-height: 19px;
}


a.mu1Custom:hover {
	
	font-size: 10px;
   	color: #ffffff;
	line-height: 19px;
	font-variant: normal;
   	text-decoration :none;
	height: 20px;
	width: 100%;
	padding-top: 5px;
	margin-bottom: 0px;
	border-spacing: 0px;
	margin-top: 1px;
	
	display: block;
	text-indent: 14px;
	padding-bottom: 2px;
	text-transform: uppercase;
	background-color: #76b7d1;
}


a.mu1Custom:active {
	
	font-size: 10px;
	line-height: 19px;
	font-variant: normal;
	color: #ffffff;
	text-decoration: none;
	height: 20px;
	width: 100%;
	padding-top: 5px;
	margin-bottom: 0px;
	border-spacing: 0px;
	margin-top: 1px;
	background-color: #57a1b6;
	display: block;
	text-indent: 14px;
	padding-bottom: 2px;
	text-transform: uppercase;
	
}
	

a.mu1Customactive:hover {
	
	font-size: 10px;
	line-height: 19px;
	font-variant: normal;
	color: #ffffff;
	text-decoration: none;
	height: 20px;
	width: 100%;
	padding-top: 5px;
	margin-bottom: 0px;
	border-spacing: 0px;
	margin-top: 1px;
	
	display: block;
	text-indent: 14px;
	padding-bottom: 2px;
	text-transform: uppercase;
	background-color: #57a1b6;
}
	

.mu1Customactive {
	
	font-size: 10px;
	line-height: 19px;
	font-variant: normal;
	color: #ffffff;
	text-decoration: none;
	height: 20px;
	width: 100%;
	padding-top: 5px;
	margin-bottom: 0px;
	border-spacing: 0px;
	margin-top: 1px;
	background-color: #57a1b6;
	display: block;
	text-indent: 14px;
	padding-bottom: 2px;
	text-transform: uppercase;
}	

	
.mu2Custom {
	
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #1d596d;
	text-decoration: none;
	display:block;
	margin-bottom: 0px;
	border-spacing: 0px;
	display: table;
	margin-top: 5px;
	text-transform: uppercase;
}
	

a.mu2Custom {
	
	font-size: 10px;
	font-variant: normal;
	color: #ffffff;
	text-decoration: none;
	height: 18px;
	width: 100%;
	padding-top: 0px;
	margin-bottom: 0px;
	border-spacing: 0px;
	margin-top: 0px;
	display: block;
	text-indent: 20px;
	padding-bottom: 2px;
	text-transform: none;
	background-color: #76b7d1;
	line-height: 19px;
	letter-spacing: 1px;
}


a.mu2Custom:hover {
	
	font-size: 10px;
	font-variant: normal;
	color: #ffffff;
	text-decoration: none;
	height: 18px;
	width: 100%;
	padding-top: 0px;
	margin-bottom: 0px;
	border-spacing: 0px;
	margin-top: 0px;
	display: block;
	text-indent: 20px;
	padding-bottom: 2px;
	text-transform: none;
		background-color: #57a1b6;
	line-height: 19px;
	letter-spacing: 1px;
}


a.mu2Custom:active {
	
	font-size: 10px;
	font-variant: normal;
	color: #ffffff;
	text-decoration: none;
	height: 18px;
	width: 100%;
	padding-top: 0px;
	margin-bottom: 0px;
	border-spacing: 0px;
	margin-top: 0px;
	display: block;
	text-indent: 20px;
	padding-bottom: 2px;
	text-transform: none;
	letter-spacing: 1px;
	background-color: #57a1b6;
	line-height: 19px;
}
	

.mu2Customactive {
	
	font-size: 10px;
	font-variant: normal;
	color: #ffffff;
	text-decoration: none;
	height: 18px;
	width: 100%;
	padding-top: 0px;
	margin-bottom: 0px;
	border-spacing: 0px;
	margin-top: 0px;
	display: block;
	text-indent: 20px;
	padding-bottom: 2px;
	text-transform: none;
	letter-spacing: 1px;
	background-color: #57a1b6;
	line-height: 19px;
}
	

a.mu2Customactive:hover {
	
	font-size: 10px;
	font-variant: normal;
	color: #ffffff;
	text-decoration: underline;
	height: 18px;
	width: 100%;
	padding-top: 0px;
	margin-bottom: 0px;
	border-spacing: 0px;
	margin-top: 0px;
	display: block;
	text-indent: 20px;
	padding-bottom: 2px;
	text-transform: none;
	letter-spacing: 1px;
	background-color: #57a1b6;
	line-height: 19px;
}
	

a.mu2Customactive:active {
	
	font-size: 10px;
	font-variant: normal;
	color: #ffffff;
	text-decoration: underline;
	height: 18px;
	width: 100%;
	padding-top: 0px;
	margin-bottom: 0px;
	border-spacing: 0px;
	margin-top: 0px;
	display: block;
	text-indent: 20px;
	padding-bottom: 2px;
	text-transform: none;
	letter-spacing: 1px;
	background-color: #57a1b6;
	line-height: 19px;
}

/* *********End Custom Menu Straaen ********** */




/* *********RAMMER/KOLONNER Start********** */

/* Properties/egenskaper ramme rundt nettsiden  */
.ramme {
	border: none;   
}


/* Properties/egenskaper og bakgrunnsbilde/farge for KOLONNE 1  */
.bgkolfirst {
	background-color: none;
}

/* Properties/egenskaper og bakgrunnsbilde/farge for KOLONNE 2 (hovedkolonne) */
.bgkolsecond {
	background-color: none;
	padding-left: 1px;
}

/* Properties/egenskaper og bakgrunnsbilde/farge for KOLONNE 3  */
.bgkolthird {
	background-color: none;
}


/* Properties/egenskaper og bakgrunnsbilde/farge for MELLOMROM kolonner  */
.bgkolsep {
	background-color: none;	
}


/* Properties/egenskaper og bakgrunnsbilde/farge for TABELLKONTROLLER   */
.TableDottedBorder {
 border: 1px dotted #999999;
}

.TableBorder {
 border: 1px #999999;
}

/* *********Custom Boarders ************ */
/* Basic styling, used when JavaScript is unsupported */
.cbb {
	margin:1em 0;
	padding:0 10px;
	border:1px solid #666;
	background:#fff;
}
.cbb h1 {
	margin:0 -10px;
	padding:0.3em 10px;
	background:#efece6;
	font:bold 1.2em/1 Arial, Helvetica, sans-serif;
}
/* Normal styling */
.cb {margin:0.5em 0;}
	/* Top corners and border */
.bt {
	height:17px;
	margin:0 0 0 18px;
	background:url(../box.png) no-repeat 100% 0;
}
.bt div {
	position:relative;
	left:-18px;
	width:18px;
	height:17px;
	background:url(../box.png) no-repeat 0 0;
	font-size:0;
	line-height:0;
}

	/* Bottom corners and border */
.bb {
	height:14px;
	margin:0 0 0 12px;
	background:url(../box.png) no-repeat 100% 100%;
}
.bb div {
	position:relative;
	left:-12px;
	width:12px;
	height:14px;
	background:url(../box.png) no-repeat 0 100%;
	font-size:0;
	line-height:0;
}

	/* Left border */
.i1 {
	padding:0 0 0 12px;
	background:url(../borders.png) repeat-y 0 0;
}
	/* Right border */
.i2 {
	padding:0 12px 0 0;
	background:url(../borders.png) repeat-y 100% 0;
}
	/* Wrapper for the content. Use it to set the background colour and insert some padding between the borders and the content. */
.i3 {
	display:block;
	margin:0;
	padding:1px 10px;
	background:#fff;
}
	/* Make the content wrapper auto clearing so it will contain floats (see http://positioniseverything.net/easyclearing.html). */
.i3:after {
	content:"."; 
	display:block; 
	height:0; 
	clear:both; 
	visibility:hidden;
}
.i3 {display:inline-block;}
.i3 {display:block;}

/* *********RAMMER END********** */





/* *********PAGER Start********** */

/* Properties/egenskaper for SIDEBREKKER / PAGER (eks. side 1 av 4) */	

.Pager {
	
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	
	}
	
a.Pager {
	
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #006699;
	text-decoration: none;
	}

a.Pager:hover {
	
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #006699;
	text-decoration: underline;
	}

a.Pager:active {
	
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #006699;
	text-decoration: underline;
	}

/* Properties/egenskaper for SIDEBREKKER / PAGER 2 (eks. side 1 av 4) nye kontroller*/

/* For Main Table, current PageID will be in this style */

.PagerTable {
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	}

/* For Total Message */
.PagerTotal {
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	}

/* For Current Page */
.PagerSide {
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	}

/* For Links in Number navigation */
a.PagerLink {
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #006699;
	text-decoration: none;
	}

a.PagerLink:hover {
	
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #006699;
	text-decoration: underline;

	}

a.PagerLink:active {
	
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #006699;
	text-decoration: underline;
	}


/* *********PAGER END********** */


	


/* *********ARTIKKEL/PRODUKT LISTER Start********** */

/* Properties/egenskaper for OVERSKRIFT i artikkel/produkt lister  */
.newsHeader {
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	font-variant: normal;
	color: #1d596d;
	text-decoration: none;
	padding-bottom: 3px;
	text-transform: uppercase;
}

a.newsHeader 

{
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	font-variant: normal;
	color: #1d596d;
	text-decoration: none;
	padding-bottom: 3px;
	text-transform: uppercase;
}

a.newsHeader:hover 

{
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	font-variant: normal;
	color: #1d596d;
	text-decoration: underline;
	padding-bottom: 3px;
	text-transform: uppercase;
}

/* Properties/egenskaper for INGRESS i artikkel/produkt lister  */
.teaserNewsList {
  	
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	height : auto;
	font-variant: normal;
	color: #444444;
	text-decoration: none;
	display: block;
	margin-bottom: 3px;
}



/* Properties/egenskaper for OVERSKRIFT i KORT BESKRIVELSE artikkel/produkt lister */
.shortDescrHeader {
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #444444;
	text-decoration: none;
	padding-bottom: 3px;
}

/* Properties/egenskaper for INGRESS i KORT BESKRIVELSE artikkel/produkt lister */
.shortDescription {
  	
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	height : auto;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	display: block;
	margin-bottom: 3px;
}

/* Properties/egenskaper for LES MER tekst  */
.readmore {
	
	font-size: 11px;
	line-height: 15px;
	font-variant: normal;
	color: #006699;
	text-decoration: none;
 }


a.readmore {
	
	font-size: 11px;
	line-height: 15px;
	font-variant: normal;
	color: #006699;
	text-decoration: none;
}


a.readmore:hover{
	
	font-size: 11px;
	line-height: 15px;
	font-variant: normal;
	color: #006699;
	text-decoration: underline;
}


a.readmore:active{
	
	font-size: 11px;
	line-height: 15px;
	font-variant: normal;
	color: #006699;
	text-decoration: underline;
}


/* *********ARTIKKEL/PRODUKT LISTER END********** */






/* *********ARTIKKEL Start********** */

/* Properties/egenskaper for OVERSKRIFT i artikkel/produkt  */	
.contentTitle
{
	font-size: 16px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	color: #000000;
	display: block;
	margin-bottom: 3px;
}

/* Properties/egenskaper for INGRESS i artikkel/produkt  */
.teaserContentView {
   
	font-size: 11px;
	color: #777777;
	text-decoration: none;
	line-height: 18px;
	font-weight: bold;
	display: block;
	margin-bottom: 3px;
	margin-top: 3px;
}




/* Properties/egenskaper for BRØDTEKST i artikkel/produkt  */




.Content {
	
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	display: block;
	margin-bottom: 3px;
	margin-top: 3px;
}



/* Properties/egenskaper for standard LINKER */






a      {
	font-size: 11px;
	line-height: normal;
	font-variant: normal;
	color: #006699;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}


a:hover      {
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #006699;
	text-decoration: underline;
}




/* Properties/egenskaper for OVERSKRIFTER bl.a interactive kontroller  */
.Title {
	
	font-size: 12px;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	height: 4px;
}


/* Properties/egenskaper for overskrift stor (H1)  */
.h1 {
   
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}


/* Properties/egenskaper for overskrift mellom (H2) */
.h2 {
   
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}


/* Properties/egenskaper for overskrift liten (H3) */
.h3 {
   
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}

/* Properties/egenskaper for TEKST bl.a asp-tabeller  */
.Text {
	
	font-size: 11px;
	line-height: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	padding-bottom: 3px;
}



/* Properties/egenskaper for TEKST bl.a asp-tabeller  */
.textBold {
	
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	padding-bottom: 3px;
}

/* Properties/egenskaper for BILDETEKST  */
.imageText {
	
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;

}


/* *********ARTIKKEL END********** */






/* *********FORMS/SYSTEM Start********** */

/* Properties/egenskaper og størrelse på FORM (liten) i venstre og høyre kolonne */
.formboxSmall {
	background-color: #ffffff;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	height: 20px;
	width: 100px;
}


/* Properties/egenskaper og størrelse på FORM (stor) i venstre og høyre kolonne */
.formbox {
	background-color: #ffffff;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	height: 20px;
}


/* Properties/egenskaper og størrelse på SØKEFORM  i venstre og høyre kolonne */
.formboxSearchSmall {
	height: 32px;
	width: 165px;
	border: 0px solid;
	color:#000000;
	background: url(../search_bg.png) no-repeat center center;
	margin-right: 1px;
	padding-top: 7px;
	padding-left: 5px;
}

/* *********Search button********** */
.btnSearchMain
	{
	height: 31px;
	width: 49px;
	border: 0px solid;
	background: url(../search_btn.png) no-repeat center center;
	color:#ffffff;
	text-transform: uppercase;
	font-size: 11px;
}


/* Properties/egenskaper for KOLONNEKONTROLLER */
.boxListHeader {
	
	color: #000000;
	font-size: 11px;
	line-height: 12px;
	text-decoration: none;
	font-weight: bold;
	height: 20px;
}
	
.boxList {
	
	color: #000000;
	font-size: 11px;
	line-height: 12px;
	text-decoration: none;
	text-align: left;
	padding-left: 2px;
	

	
	}
	
a.boxList {
	
	color: #777777;
	font-size: 11px;
	line-height: 12px;
	text-decoration: none;
	text-align: left;
	padding-left: 2px;

	}


a.boxList:hover {
	
	color: #000000;
	font-size: 11px;
	line-height: 12px;
	text-decoration: none;
	text-align: left;
	padding-left: 2px;

	}

a.boxList:active {
	
	color: #000000;
	font-size: 11px;
	line-height: 12px;
	text-decoration: none;
	text-align: left;
	padding-left: 2px;
	}

.boxList:active {
	
	color: #000000;
	font-size: 11px;
	line-height: 12px;
	text-decoration: none;
	text-align: left;
	padding-left: 2px;
	font-weight: bold;
}



/*Custom titlelist --------------- */
.TitleListHeader {
	
	color: #444444;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	height: 27px;
	background-image:url(../cmu_top.gif);
	background-position:center;
	background-repeat:no-repeat;
	display: inline-block;
	text-transform: uppercase;
	text-shadow: white 0 1px 0;
	padding-left: 8px;
	padding-top: 3px;
}
	
.TitleFrame
{
	background: url(../cmu_bg.gif) repeat-y center;
	width: 188px;
	padding-left: 5px;
}

.TitleBottom

{
	width: 188px;
	height: 11px;
	background: url(../cmu_bottom.gif) no-repeat center top;
}
	
.TitleList {
	
	color: #000000;
	font-size: 11px;
	line-height: auto;
	text-decoration: none;
	text-align: left;
	display: block;
}
	
a.TitleList {
	
	color: #777777;
	font-size: 11px;
	line-height: auto;
	text-decoration: none;
	text-align: left;
	display: block;
	padding-left: 2px;
}


a.TitleList:hover {
	
	color: #000000;
	font-size: 11px;
	line-height: auto;
	text-decoration: none;
	text-align: left;
	padding-left: 2px;
	display: block;

	}

a.TitleList:active {
	
	color: #000000;
	font-size: 11px;
	line-height: auto;
	text-decoration: none;
	text-align: left;
	padding-left: 2px;
	display: block;
	}

.TitleList:active {
	
	color: #000000;
	font-size: 11px;
	line-height: auto;
	text-decoration: none;
	text-align: left;
	padding-left: 2px;
	display: block;
}
/* End Custom Titlelist  */



/* Properties/egenskaper for FEILMEDLINGER   */
.errMsg {
	
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: red;
	text-decoration: none;
	margin-left: 10px;
}

/* Properties/egenskaper for MELDINGER fra systemet  */
.Msg {
	
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
	color: #006699;

}

/* Properties/egenskaper for BUNNTEKST NB:Tekst i sluttlinje  */
.bottomText {
	
	font-size: 10px;
	font-style: normal;
	line-height: 13px;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	text-decoration: none;
	
}


/* *********FORMS/SYSTEM END********** */




/* *********NAVIGASJONSLINJE Start********** */

/* Properties/egenskaper for NAVIGASJONSLINJE  */
.NavPath {
	
	font-size: 10px;
	line-height: normal;
	font-weight: bold;
	text-decoration: none;
	color: #777777;
	white-space: nowrap;
	
}


a.NavPath 
{
	font-size: 10px;
	line-height: 16px;
	font-weight: normal;
	text-decoration: none;
	color: #999999;
	white-space: nowrap;
	font-style: normal;
}


a.NavPath:hover 
{
	font-size: 10px;
	font-weight: normal;
	text-decoration: underline;
	color: #999999;
	white-space: nowrap;
	font-style: normal;
}


a.NavPath:active 
{
	font-size: 10px;
	line-height: 16px;
	font-weight: normal;
	text-decoration: underline;
	color: #999999;
	white-space: nowrap;
	font-style: normal;
}


/* *********NAVIGASJONSLINJE END********** */




/* *********eSTORE Start********** */

/* Small Shop Chart */
.smallshopchart{
	background-image:url(../smallshopchart.png);
	width: 193px;
	height: 133px;
}

/* Products listet in a compact list */
.listheadercompact {
	font-size: 11px;
	line-height: auto;
	height : 17px;
	color: #000000;
	border-width: 0px;
	font-weight: bold;
	background: #f5f5f5;
}

.compactBtn
{
	height: 24px;
	width: 50px;
	border: 0px solid;
	background: none;
	color:#ffffff;
	text-transform: uppercase;
	font-size: 9px;
	font-weight: bold;
	background: url(../bg_search_btn.png) no-repeat center;
}


.shopbutton
{
	height: 24px;
	width: 50px;
	border: 0px solid;
	background: none;
	color:#ffffff;
	text-transform: uppercase;
	font-size: 9px;
	font-weight: bold;
	background: url(../bg_search_btn.png) no-repeat center;
}

/* Formbuttons STANDARDKNAPP og utsjekk av nettbutikk */
.stgenbutton{
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #ffffff;
	text-decoration: none;
	height: 25px;
	width: 98px;
	background: transparent url(../buy_btn.png) no-repeat center center;
	border-style: none;
	text-shadow: #000000 0 0 0;
	margin: 1px;
}

/* Formbuttons  INFOKNAPP til proshopkontroller */
.infobutton{
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #ffffff;
	text-decoration: none;
	height: 25px;
	width: 98px;
	background: transparent url(../buy_btn.png) no-repeat center center;
	border-style: none;
	text-shadow: #000000 0 0 0;
	margin: 1px;
}

/* Form ANTALL varer  */
.stquantitybox{
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	height: 20px;
	width: 40px;
	border: 1px solid silver;
	text-align: center;
	background: #ffffff center center;
}

/* Form TOTAL SUM  */
.stsumbox{
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	background-color:ffffff;
	text-decoration: none;
	height: 20px;
	width: 70px;
}
/* Tabell OVERSKRIFT for butikkvarer (fungerer disse på annet enn tekstfarge?) */
.sttableheader {
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	background-color: #ffffff;
}
/* Tabell BAKGRUNN i annenhver linje butikkvarer (fungerer disse på annet enn tekstfarge?) */
.sttablecolor {
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	background-color: #ffffff;
}


/* Handlevogn OVERSKRIFT  */
.STchartheader {
	
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #006699;
	text-decoration: none;
	text-transform: uppercase;
	margin-left: 5px;
}

a.STchartheader {
	
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #006699;
	text-decoration: none;
	text-transform: uppercase;
	margin-left: 5px;
}


/* Handlevogn GENERELL */
.STchartgen {
	
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #055278;
	text-decoration: none;
	margin-left: 5px;
}

a.STchartgen {
	
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #36aee4;
	text-decoration: none;
	margin-left: 5px;
}

a.STchartgen:hover {
	
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #36aee4;
	text-decoration: underline;
	margin-left: 5px;
}

a.STchartgen:active {
	
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #36aee4;
	text-decoration: none;
	margin-left: 5px;
}

/* Handlevogn SUM */
.STchartsum {
	
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #36aee4;
	text-decoration: none;
	margin-left: 5px;
}

/* Handlevogn KASSE */
a.STchartsum {
	
	font-size: 12px;
	font-style: normal;
	line-height: 35px;
	font-weight: bold;
	font-variant: normal;
	color: #006699;
	text-decoration: none;
	background-repeat: no-repeat;
	margin-left: 5px;
	text-transform: uppercase;
}

a.STchartsum:hover {
	
	font-size: 12px;
	font-style: normal;
	line-height: 35px;
	font-weight: bold;
	font-variant: normal;
	color: #006699;
	text-decoration: underline;
	margin-left: 5px;
	text-transform: uppercase;
}

a.STchartsum:active {
	
	font-size: 12px;
	font-style: normal;
	line-height: 35px;
	font-weight: bold;
	font-variant: normal;
	color: #006699;
	text-decoration: 5none;
	margin-left: 5px;
	text-transform: uppercase;
}


/* PRIS i lister */


/* Ordet PRIS */
.StPrice_ListName {
	
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}

/* Pris TALL */
.Price_List {
	
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	font-variant: normal;
	color: #006699;
	text-decoration: none;
}


/* Pris TALL */
.Price {
	
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	font-variant: normal;
	color: #006699;
	text-decoration: none;
}

/* *********eSTORE END********** */

.newsletter {
	
	
	font-size: 10px;
	font-style: normal;
	line-height: 13px;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	text-decoration: none;
	width: 188px;
	background: url(../bgNewsletter.png) no-repeat center center;
	height: 127px;
	padding-left: 10px;
	padding-right: 5px;
}

.newsletterBox {
	height: 23px;
	width: 100px;
	border: 0px solid;
	color:#000000;
	background: url(../newsletter_add.png) no-repeat scroll center center;
	margin-right: 10px;
	padding-top: 5px;
	padding-left: 5px;
}

